.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-807d1cb4-00fb-0b47-2f63-c2800ac5ea0a {
display: none !important;
}
.lfr-layout-structure-item-8c5a1c27-bec2-77d8-e7b0-39ce559d9238 {
display: none !important;
}
.lfr-layout-structure-item-c368fca6-ba68-3946-8d07-6d1829d831ef {
display: none !important;
}
.lfr-layout-structure-item-7e4d069f-9ab4-b923-2a4e-0c5b450eff6e {
display: none !important;
}
.lfr-layout-structure-item-d9698645-12b2-3580-7756-f056bfbac260 {
display: none !important;
}
.lfr-layout-structure-item-8823f304-6892-487b-efa8-567cfda19b0d {
display: none !important;
}
